name: 'Shortcode Example'
type: module
description: 'Provides an example module illustrating how to implement your own shortcodes plugins.'
core: 8.x
core_version_requirement: ^8 || ^9
dependencies:
  - shortcode:shortcode
package: 'Input filters'

# Information added by Drupal.org packaging script on 2021-06-25
version: '2.0.1'
project: 'shortcode'
datestamp: 1624649205
